Page MenuHomePhabricator

All pages with setlang=qqq time out at translatewiki.net
Closed, ResolvedPublic

Description

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 12:56 PM

Change 223288 had a related patch set uploaded (by Nikerabbit):
Disallow qqq as interface language

https://gerrit.wikimedia.org/r/223288

Change 223289 had a related patch set uploaded (by Nikerabbit):
Use Language::isSupportedLanguage for language code validation

https://gerrit.wikimedia.org/r/223289

Change 223289 merged by jenkins-bot:
Use Language::isSupportedLanguage for language code validation

https://gerrit.wikimedia.org/r/223289

Nikerabbit reopened this task as Open.Jul 9 2015, 7:28 AM

Reopening, second part is not yet merged.

Change 223288 merged by jenkins-bot:
Disallow qqq as interface language

https://gerrit.wikimedia.org/r/223288

Nikerabbit closed this task as Resolved.Jul 22 2015, 10:39 PM
Nikerabbit claimed this task.